/*  存贷款产品
*/
DELETE FROM t_cfm_financingvarieties_p WHERE FID = 1696317348983665664;
INSERT INTO t_cfm_financingvarieties_p(FID,FSERVICECATEGORY) VALUES (1696317348983665664,'A');
DELETE FROM t_cfm_financingvarieties_p WHERE FID = 1696317920138817536;
INSERT INTO t_cfm_financingvarieties_p(FID,FSERVICECATEGORY) VALUES (1696317920138817536,'C');



